<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(RoleSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(EspecialidadeConvenioSeed::class);
        $this->call(ConvenioSeed::class);
        $this->call(NivelSalarialSeed::class);
        $this->call(MensalidadeNivelSeed::class);
        $this->call(ConfiguracaoSeeder::class);
        $this->call(MotivoRegistroAtendimentoSeed::class);
        $this->call(ServicoAtendimentoSeed::class);
        $this->call(TipoAcaoProcessoSeed::class);
        $this->call(MotivoFiliacaoSeeder::class);
        $this->call(CompetenciaProcessoSeed::class);
        $this->call(TipoAcaoProcessoSeed::class);
    }
}
